/* MRB_PRESYM_NAMED(lit, num, type, name) */
/* MRB_PRESYM_UNNAMED(lit, num) */
MRB_PRESYM_NAMED("!", 1, OPSYM, not)
MRB_PRESYM_NAMED("%", 2, OPSYM, mod)
MRB_PRESYM_NAMED("&", 3, OPSYM, and)
MRB_PRESYM_NAMED("*", 4, OPSYM, mul)
MRB_PRESYM_NAMED("+", 5, OPSYM, add)
MRB_PRESYM_NAMED("-", 6, OPSYM, sub)
MRB_PRESYM_NAMED("/", 7, OPSYM, div)
MRB_PRESYM_NAMED("<", 8, OPSYM, lt)
MRB_PRESYM_NAMED(">", 9, OPSYM, gt)
MRB_PRESYM_NAMED("E", 10, SYM, E)
MRB_PRESYM_NAMED("^", 11, OPSYM, xor)
MRB_PRESYM_NAMED("`", 12, OPSYM, tick)
MRB_PRESYM_NAMED("a", 13, SYM, a)
MRB_PRESYM_NAMED("b", 14, SYM, b)
MRB_PRESYM_NAMED("c", 15, SYM, c)
MRB_PRESYM_NAMED("e", 16, SYM, e)
MRB_PRESYM_NAMED("g", 17, SYM, g)
MRB_PRESYM_NAMED("h", 18, SYM, h)
MRB_PRESYM_NAMED("o", 19, SYM, o)
MRB_PRESYM_NAMED("p", 20, SYM, p)
MRB_PRESYM_NAMED("x", 21, SYM, x)
MRB_PRESYM_NAMED("y", 22, SYM, y)
MRB_PRESYM_NAMED("z", 23, SYM, z)
MRB_PRESYM_NAMED("|", 24, OPSYM, or)
MRB_PRESYM_NAMED("~", 25, OPSYM, neg)
MRB_PRESYM_NAMED("!=", 26, OPSYM, neq)
MRB_PRESYM_NAMED("!~", 27, OPSYM, nmatch)
MRB_PRESYM_UNNAMED("$!", 28)
MRB_PRESYM_UNNAMED("$&", 29)
MRB_PRESYM_UNNAMED("$'", 30)
MRB_PRESYM_UNNAMED("$+", 31)
MRB_PRESYM_UNNAMED("$;", 32)
MRB_PRESYM_UNNAMED("$?", 33)
MRB_PRESYM_UNNAMED("$`", 34)
MRB_PRESYM_UNNAMED("$~", 35)
MRB_PRESYM_NAMED("&&", 36, OPSYM, andand)
MRB_PRESYM_NAMED("**", 37, OPSYM, pow)
MRB_PRESYM_NAMED("+@", 38, OPSYM, plus)
MRB_PRESYM_NAMED("-@", 39, OPSYM, minus)
MRB_PRESYM_NAMED("<<", 40, OPSYM, lshift)
MRB_PRESYM_NAMED("<=", 41, OPSYM, le)
MRB_PRESYM_NAMED("==", 42, OPSYM, eq)
MRB_PRESYM_NAMED("=~", 43, OPSYM, match)
MRB_PRESYM_NAMED(">=", 44, OPSYM, ge)
MRB_PRESYM_NAMED(">>", 45, OPSYM, rshift)
MRB_PRESYM_NAMED("GC", 46, SYM, GC)
MRB_PRESYM_NAMED("IO", 47, SYM, IO)
MRB_PRESYM_NAMED("PI", 48, SYM, PI)
MRB_PRESYM_NAMED("[]", 49, OPSYM, aref)
MRB_PRESYM_NAMED("at", 50, SYM, at)
MRB_PRESYM_NAMED("gm", 51, SYM, gm)
MRB_PRESYM_NAMED("in", 52, SYM, in)
MRB_PRESYM_NAMED("rb", 53, SYM, rb)
MRB_PRESYM_NAMED("tr", 54, SYM, tr)
MRB_PRESYM_NAMED("||", 55, OPSYM, oror)
MRB_PRESYM_NAMED("<=>", 56, OPSYM, cmp)
MRB_PRESYM_NAMED("===", 57, OPSYM, eqq)
MRB_PRESYM_NAMED("DIG", 58, SYM, DIG)
MRB_PRESYM_NAMED("Dir", 59, SYM, Dir)
MRB_PRESYM_NAMED("ENV", 60, SYM, ENV)
MRB_PRESYM_NAMED("MAX", 61, SYM, MAX)
MRB_PRESYM_NAMED("MIN", 62, SYM, MIN)
MRB_PRESYM_NAMED("NAN", 63, SYM, NAN)
MRB_PRESYM_NAMED("Set", 64, SYM, Set)
MRB_PRESYM_NAMED("[]=", 65, OPSYM, aset)
MRB_PRESYM_NAMED("abs", 66, SYM, abs)
MRB_PRESYM_NAMED("bar", 67, SYM, bar)
MRB_PRESYM_NAMED("baz", 68, SYM, baz)
MRB_PRESYM_NAMED("chr", 69, SYM, chr)
MRB_PRESYM_NAMED("cmp", 70, SYM, cmp)
MRB_PRESYM_NAMED("com", 71, SYM, com)
MRB_PRESYM_NAMED("cos", 72, SYM, cos)
MRB_PRESYM_NAMED("day", 73, SYM, day)
MRB_PRESYM_NAMED("dev", 74, SYM, dev)
MRB_PRESYM_NAMED("dig", 75, SYM, dig)
MRB_PRESYM_NAMED("div", 76, SYM, div)
MRB_PRESYM_NAMED("dup", 77, SYM, dup)
MRB_PRESYM_NAMED("end", 78, SYM, end)
MRB_PRESYM_NAMED("eof", 79, SYM, eof)
MRB_PRESYM_NAMED("erf", 80, SYM, erf)
MRB_PRESYM_NAMED("err", 81, SYM, err)
MRB_PRESYM_NAMED("exp", 82, SYM, exp)
MRB_PRESYM_NAMED("fib", 83, SYM, fib)
MRB_PRESYM_NAMED("foo", 84, SYM, foo)
MRB_PRESYM_NAMED("gid", 85, SYM, gid)
MRB_PRESYM_NAMED("hex", 86, SYM, hex)
MRB_PRESYM_NAMED("ino", 87, SYM, ino)
MRB_PRESYM_NAMED("key", 88, SYM, key)
MRB_PRESYM_NAMED("log", 89, SYM, log)
MRB_PRESYM_NAMED("map", 90, SYM, map)
MRB_PRESYM_NAMED("max", 91, SYM, max)
MRB_PRESYM_NAMED("min", 92, SYM, min)
MRB_PRESYM_NAMED("mon", 93, SYM, mon)
MRB_PRESYM_NAMED("new", 94, SYM, new)
MRB_PRESYM_NAMED("now", 95, SYM, now)
MRB_PRESYM_NAMED("obj", 96, SYM, obj)
MRB_PRESYM_NAMED("oct", 97, SYM, oct)
MRB_PRESYM_NAMED("opt", 98, SYM, opt)
MRB_PRESYM_NAMED("ord", 99, SYM, ord)
MRB_PRESYM_NAMED("out", 100, SYM, out)
MRB_PRESYM_NAMED("pid", 101, SYM, pid)
MRB_PRESYM_NAMED("pop", 102, SYM, pop)
MRB_PRESYM_NAMED("pos", 103, SYM, pos)
MRB_PRESYM_NAMED("quo", 104, SYM, quo)
MRB_PRESYM_NAMED("req", 105, SYM, req)
MRB_PRESYM_NAMED("sec", 106, SYM, sec)
MRB_PRESYM_NAMED("seq", 107, SYM, seq)
MRB_PRESYM_NAMED("sin", 108, SYM, sin)
MRB_PRESYM_NAMED("sub", 109, SYM, sub)
MRB_PRESYM_NAMED("tan", 110, SYM, tan)
MRB_PRESYM_NAMED("tap", 111, SYM, tap)
MRB_PRESYM_NAMED("tr!", 112, SYM_B, tr)
MRB_PRESYM_NAMED("uid", 113, SYM, uid)
MRB_PRESYM_NAMED("utc", 114, SYM, utc)
MRB_PRESYM_NAMED("via", 115, SYM, via)
MRB_PRESYM_NAMED("zip", 116, SYM, zip)
MRB_PRESYM_NAMED("@buf", 117, IVSYM, buf)
MRB_PRESYM_NAMED("@dst", 118, IVSYM, dst)
MRB_PRESYM_NAMED("@fib", 119, IVSYM, fib)
MRB_PRESYM_NAMED("@obj", 120, IVSYM, obj)
MRB_PRESYM_NAMED("EXCL", 121, SYM, EXCL)
MRB_PRESYM_NAMED("FREE", 122, SYM, FREE)
MRB_PRESYM_NAMED("File", 123, SYM, File)
MRB_PRESYM_NAMED("Hash", 124, SYM, Hash)
MRB_PRESYM_NAMED("Lazy", 125, SYM, Lazy)
MRB_PRESYM_NAMED("Math", 126, SYM, Math)
MRB_PRESYM_NAMED("NONE", 127, SYM, NONE)
MRB_PRESYM_NAMED("NULL", 128, SYM, NULL)
MRB_PRESYM_NAMED("Proc", 129, SYM, Proc)
MRB_PRESYM_NAMED("RDWR", 130, SYM, RDWR)
MRB_PRESYM_NAMED("SYNC", 131, SYM, SYNC)
MRB_PRESYM_NAMED("TODO", 132, SYM, TODO)
MRB_PRESYM_NAMED("Time", 133, SYM, Time)
MRB_PRESYM_NAMED("acos", 134, SYM, acos)
MRB_PRESYM_NAMED("all?", 135, SYM_Q, all)
MRB_PRESYM_NAMED("any?", 136, SYM_Q, any)
MRB_PRESYM_NAMED("args", 137, SYM, args)
MRB_PRESYM_NAMED("asin", 138, SYM, asin)
MRB_PRESYM_NAMED("atan", 139, SYM, atan)
MRB_PRESYM_NAMED("attr", 140, SYM, attr)
MRB_PRESYM_NAMED("call", 141, SYM, call)
MRB_PRESYM_NAMED("cbrt", 142, SYM, cbrt)
MRB_PRESYM_NAMED("ceil", 143, SYM, ceil)
MRB_PRESYM_NAMED("chop", 144, SYM, chop)
MRB_PRESYM_NAMED("cosh", 145, SYM, cosh)
MRB_PRESYM_NAMED("drop", 146, SYM, drop)
MRB_PRESYM_NAMED("dst?", 147, SYM_Q, dst)
MRB_PRESYM_NAMED("dump", 148, SYM, dump)
MRB_PRESYM_NAMED("each", 149, SYM, each)
MRB_PRESYM_NAMED("eof?", 150, SYM_Q, eof)
MRB_PRESYM_NAMED("eql?", 151, SYM_Q, eql)
MRB_PRESYM_NAMED("erfc", 152, SYM, erfc)
MRB_PRESYM_NAMED("eval", 153, SYM, eval)
MRB_PRESYM_NAMED("fail", 154, SYM, fail)
MRB_PRESYM_NAMED("feed", 155, SYM, feed)
MRB_PRESYM_NAMED("fill", 156, SYM, fill)
MRB_PRESYM_NAMED("find", 157, SYM, find)
MRB_PRESYM_NAMED("getc", 158, SYM, getc)
MRB_PRESYM_NAMED("gets", 159, SYM, gets)
MRB_PRESYM_NAMED("gmt?", 160, SYM_Q, gmt)
MRB_PRESYM_NAMED("grep", 161, SYM, grep)
MRB_PRESYM_NAMED("gsub", 162, SYM, gsub)
MRB_PRESYM_NAMED("hash", 163, SYM, hash)
MRB_PRESYM_NAMED("hour", 164, SYM, hour)
MRB_PRESYM_NAMED("http", 165, SYM, http)
MRB_PRESYM_NAMED("join", 166, SYM, join)
MRB_PRESYM_NAMED("key?", 167, SYM_Q, key)
MRB_PRESYM_NAMED("keys", 168, SYM, keys)
MRB_PRESYM_NAMED("last", 169, SYM, last)
MRB_PRESYM_NAMED("lazy", 170, SYM, lazy)
MRB_PRESYM_NAMED("log2", 171, SYM, log2)
MRB_PRESYM_NAMED("loop", 172, SYM, loop)
MRB_PRESYM_NAMED("map!", 173, SYM_B, map)
MRB_PRESYM_NAMED("mday", 174, SYM, mday)
MRB_PRESYM_NAMED("mesg", 175, SYM, mesg)
MRB_PRESYM_NAMED("meth", 176, SYM, meth)
MRB_PRESYM_NAMED("mode", 177, SYM, mode)
MRB_PRESYM_NAMED("name", 178, SYM, name)
MRB_PRESYM_NAMED("nan?", 179, SYM_Q, nan)
MRB_PRESYM_NAMED("next", 180, SYM, next)
MRB_PRESYM_NAMED("nil?", 181, SYM_Q, nil)
MRB_PRESYM_NAMED("obj=", 182, SYM_E, obj)
MRB_PRESYM_NAMED("one?", 183, SYM_Q, one)
MRB_PRESYM_NAMED("open", 184, SYM, open)
MRB_PRESYM_NAMED("path", 185, SYM, path)
MRB_PRESYM_NAMED("peek", 186, SYM, peek)
MRB_PRESYM_NAMED("pipe", 187, SYM, pipe)
MRB_PRESYM_NAMED("pos=", 188, SYM_E, pos)
MRB_PRESYM_NAMED("proc", 189, SYM, proc)
MRB_PRESYM_NAMED("push", 190, SYM, push)
MRB_PRESYM_NAMED("puts", 191, SYM, puts)
MRB_PRESYM_NAMED("rand", 192, SYM, rand)
MRB_PRESYM_NAMED("rdev", 193, SYM, rdev)
MRB_PRESYM_NAMED("read", 194, SYM, read)
MRB_PRESYM_NAMED("rest", 195, SYM, rest)
MRB_PRESYM_NAMED("scan", 196, SYM, scan)
MRB_PRESYM_NAMED("seek", 197, SYM, seek)
MRB_PRESYM_NAMED("self", 198, SYM, self)
MRB_PRESYM_NAMED("send", 199, SYM, send)
MRB_PRESYM_NAMED("sinh", 200, SYM, sinh)
MRB_PRESYM_NAMED("size", 201, SYM, size)
MRB_PRESYM_NAMED("sort", 202, SYM, sort)
MRB_PRESYM_NAMED("sqrt", 203, SYM, sqrt)
MRB_PRESYM_NAMED("stat", 204, SYM, stat)
MRB_PRESYM_NAMED("step", 205, SYM, step)
MRB_PRESYM_NAMED("sub!", 206, SYM_B, sub)
MRB_PRESYM_NAMED("succ", 207, SYM, succ)
MRB_PRESYM_NAMED("sync", 208, SYM, sync)
MRB_PRESYM_NAMED("take", 209, SYM, take)
MRB_PRESYM_NAMED("tanh", 210, SYM, tanh)
MRB_PRESYM_NAMED("tell", 211, SYM, tell)
MRB_PRESYM_NAMED("test", 212, SYM, test)
MRB_PRESYM_NAMED("that", 213, SYM, that)
MRB_PRESYM_NAMED("then", 214, SYM, then)
MRB_PRESYM_NAMED("to_a", 215, SYM, to_a)
MRB_PRESYM_NAMED("to_f", 216, SYM, to_f)
MRB_PRESYM_NAMED("to_h", 217, SYM, to_h)
MRB_PRESYM_NAMED("to_i", 218, SYM, to_i)
MRB_PRESYM_NAMED("to_s", 219, SYM, to_s)
MRB_PRESYM_NAMED("tr_s", 220, SYM, tr_s)
MRB_PRESYM_NAMED("tty?", 221, SYM_Q, tty)
MRB_PRESYM_NAMED("type", 222, SYM, type)
MRB_PRESYM_NAMED("uniq", 223, SYM, uniq)
MRB_PRESYM_NAMED("upto", 224, SYM, upto)
MRB_PRESYM_NAMED("usec", 225, SYM, usec)
MRB_PRESYM_NAMED("utc?", 226, SYM_Q, utc)
MRB_PRESYM_NAMED("wday", 227, SYM, wday)
MRB_PRESYM_NAMED("yday", 228, SYM, yday)
MRB_PRESYM_NAMED("year", 229, SYM, year)
MRB_PRESYM_NAMED("zone", 230, SYM, zone)
MRB_PRESYM_NAMED("@args", 231, IVSYM, args)
MRB_PRESYM_NAMED("@meth", 232, IVSYM, meth)
MRB_PRESYM_NAMED("@name", 233, IVSYM, name)
MRB_PRESYM_NAMED("@path", 234, IVSYM, path)
MRB_PRESYM_NAMED("@proc", 235, IVSYM, proc)
MRB_PRESYM_NAMED("Array", 236, SYM, Array)
MRB_PRESYM_NAMED("CREAT", 237, SYM, CREAT)
MRB_PRESYM_NAMED("Class", 238, SYM, Class)
MRB_PRESYM_NAMED("DSYNC", 239, SYM, DSYNC)
MRB_PRESYM_NAMED("Errno", 240, SYM, Errno)
MRB_PRESYM_NAMED("Fiber", 241, SYM, Fiber)
MRB_PRESYM_NAMED("Float", 242, SYM, Float)
MRB_PRESYM_NAMED("RADIX", 243, SYM, RADIX)
MRB_PRESYM_NAMED("RSYNC", 244, SYM, RSYNC)
MRB_PRESYM_NAMED("Range", 245, SYM, Range)
MRB_PRESYM_NAMED("STDIN", 246, SYM, STDIN)
MRB_PRESYM_NAMED("TOTAL", 247, SYM, TOTAL)
MRB_PRESYM_NAMED("TRUNC", 248, SYM, TRUNC)
MRB_PRESYM_NAMED("_pipe", 249, SYM, _pipe)
MRB_PRESYM_NAMED("acosh", 250, SYM, acosh)
MRB_PRESYM_NAMED("args=", 251, SYM_E, args)
MRB_PRESYM_NAMED("arity", 252, SYM, arity)
MRB_PRESYM_NAMED("array", 253, SYM, array)
MRB_PRESYM_NAMED("asinh", 254, SYM, asinh)
MRB_PRESYM_NAMED("assoc", 255, SYM, assoc)
MRB_PRESYM_NAMED("atan2", 256, SYM, atan2)
MRB_PRESYM_NAMED("atanh", 257, SYM, atanh)
MRB_PRESYM_NAMED("atime", 258, SYM, atime)
MRB_PRESYM_NAMED("begin", 259, SYM, begin)
MRB_PRESYM_NAMED("block", 260, SYM, block)
MRB_PRESYM_NAMED("bytes", 261, SYM, bytes)
MRB_PRESYM_NAMED("cache", 262, SYM, cache)
MRB_PRESYM_NAMED("cases", 263, SYM, cases)
MRB_PRESYM_NAMED("chars", 264, SYM, chars)
MRB_PRESYM_NAMED("chmod", 265, SYM, chmod)
MRB_PRESYM_NAMED("chomp", 266, SYM, chomp)
MRB_PRESYM_NAMED("chop!", 267, SYM_B, chop)
MRB_PRESYM_NAMED("class", 268, SYM, class)
MRB_PRESYM_NAMED("clear", 269, SYM, clear)
MRB_PRESYM_NAMED("clone", 270, SYM, clone)
MRB_PRESYM_NAMED("close", 271, SYM, close)
MRB_PRESYM_NAMED("count", 272, SYM, count)
MRB_PRESYM_NAMED("ctime", 273, SYM, ctime)
MRB_PRESYM_NAMED("curry", 274, SYM, curry)
MRB_PRESYM_NAMED("cycle", 275, SYM, cycle)
MRB_PRESYM_NAMED("errno", 276, SYM, errno)
MRB_PRESYM_NAMED("evens", 277, SYM, evens)
MRB_PRESYM_NAMED("fetch", 278, SYM, fetch)
MRB_PRESYM_NAMED("file?", 279, SYM_Q, file)
MRB_PRESYM_NAMED("first", 280, SYM, first)
MRB_PRESYM_NAMED("flock", 281, SYM, flock)
MRB_PRESYM_NAMED("floor", 282, SYM, floor)
MRB_PRESYM_NAMED("flush", 283, SYM, flush)
MRB_PRESYM_NAMED("force", 284, SYM, force)
MRB_PRESYM_NAMED("forms", 285, SYM, forms)
MRB_PRESYM_NAMED("found", 286, SYM, found)
MRB_PRESYM_NAMED("frexp", 287, SYM, frexp)
MRB_PRESYM_NAMED("ftype", 288, SYM, ftype)
MRB_PRESYM_NAMED("getgm", 289, SYM, getgm)
MRB_PRESYM_NAMED("getwd", 290, SYM, getwd)
MRB_PRESYM_NAMED("gsub!", 291, SYM_B, gsub)
MRB_PRESYM_NAMED("hello", 292, SYM, hello)
MRB_PRESYM_NAMED("https", 293, SYM, https)
MRB_PRESYM_NAMED("hypot", 294, SYM, hypot)
MRB_PRESYM_NAMED("index", 295, SYM, index)
MRB_PRESYM_NAMED("is_a?", 296, SYM_Q, is_a)
MRB_PRESYM_NAMED("ldexp", 297, SYM, ldexp)
MRB_PRESYM_NAMED("lines", 298, SYM, lines)
MRB_PRESYM_NAMED("ljust", 299, SYM, ljust)
MRB_PRESYM_NAMED("local", 300, SYM, local)
MRB_PRESYM_NAMED("log10", 301, SYM, log10)
MRB_PRESYM_NAMED("lstat", 302, SYM, lstat)
MRB_PRESYM_NAMED("match", 303, SYM, match)
MRB_PRESYM_NAMED("merge", 304, SYM, merge)
MRB_PRESYM_NAMED("meth=", 305, SYM_E, meth)
MRB_PRESYM_NAMED("mkdir", 306, SYM, mkdir)
MRB_PRESYM_NAMED("month", 307, SYM, month)
MRB_PRESYM_NAMED("mtime", 308, SYM, mtime)
MRB_PRESYM_NAMED("next!", 309, SYM_B, next)
MRB_PRESYM_NAMED("nlink", 310, SYM, nlink)
MRB_PRESYM_NAMED("none?", 311, SYM_Q, none)
MRB_PRESYM_NAMED("pipe?", 312, SYM_Q, pipe)
MRB_PRESYM_NAMED("popen", 313, SYM, popen)
MRB_PRESYM_NAMED("pread", 314, SYM, pread)
MRB_PRESYM_NAMED("print", 315, SYM, print)
MRB_PRESYM_NAMED("quote", 316, SYM, quote)
MRB_PRESYM_NAMED("raise", 317, SYM, raise)
MRB_PRESYM_NAMED("rjust", 318, SYM, rjust)
MRB_PRESYM_NAMED("round", 319, SYM, round)
MRB_PRESYM_NAMED("shift", 320, SYM, shift)
MRB_PRESYM_NAMED("size=", 321, SYM_E, size)
MRB_PRESYM_NAMED("size?", 322, SYM_Q, size)
MRB_PRESYM_NAMED("slice", 323, SYM, slice)
MRB_PRESYM_NAMED("sort!", 324, SYM_B, sort)
MRB_PRESYM_NAMED("split", 325, SYM, split)
MRB_PRESYM_NAMED("srand", 326, SYM, srand)
MRB_PRESYM_NAMED("start", 327, SYM, start)
MRB_PRESYM_NAMED("store", 328, SYM, store)
MRB_PRESYM_NAMED("strip", 329, SYM, strip)
MRB_PRESYM_NAMED("succ!", 330, SYM_B, succ)
MRB_PRESYM_NAMED("sync=", 331, SYM_E, sync)
MRB_PRESYM_NAMED("tally", 332, SYM, tally)
MRB_PRESYM_NAMED("times", 333, SYM, times)
MRB_PRESYM_NAMED("tr_s!", 334, SYM_B, tr_s)
MRB_PRESYM_NAMED("type=", 335, SYM_E, type)
MRB_PRESYM_NAMED("umask", 336, SYM, umask)
MRB_PRESYM_NAMED("union", 337, SYM, union)
MRB_PRESYM_NAMED("uniq!", 338, SYM_B, uniq)
MRB_PRESYM_NAMED("usage", 339, SYM, usage)
MRB_PRESYM_NAMED("world", 340, SYM, world)
MRB_PRESYM_NAMED("write", 341, SYM, write)
MRB_PRESYM_NAMED("yield", 342, SYM, yield)
MRB_PRESYM_NAMED("zero?", 343, SYM_Q, zero)
MRB_PRESYM_UNNAMED("$stdin", 344)
MRB_PRESYM_NAMED("APPEND", 345, SYM, APPEND)
MRB_PRESYM_NAMED("BINARY", 346, SYM, BINARY)
MRB_PRESYM_NAMED("DIRECT", 347, SYM, DIRECT)
MRB_PRESYM_NAMED("Fixnum", 348, SYM, Fixnum)
MRB_PRESYM_NAMED("Kernel", 349, SYM, Kernel)
MRB_PRESYM_NAMED("Module", 350, SYM, Module)
MRB_PRESYM_NAMED("NOCTTY", 351, SYM, NOCTTY)
MRB_PRESYM_NAMED("NOTBOL", 352, SYM, NOTBOL)
MRB_PRESYM_NAMED("NOTBOS", 353, SYM, NOTBOS)
MRB_PRESYM_NAMED("NOTEOL", 354, SYM, NOTEOL)
MRB_PRESYM_NAMED("NOTEOS", 355, SYM, NOTEOS)
MRB_PRESYM_NAMED("Object", 356, SYM, Object)
MRB_PRESYM_NAMED("RDONLY", 357, SYM, RDONLY)
MRB_PRESYM_NAMED("Random", 358, SYM, Random)
MRB_PRESYM_NAMED("STDERR", 359, SYM, STDERR)
MRB_PRESYM_NAMED("STDOUT", 360, SYM, STDOUT)
MRB_PRESYM_NAMED("Status", 361, SYM, Status)
MRB_PRESYM_NAMED("String", 362, SYM, String)
MRB_PRESYM_NAMED("Struct", 363, SYM, Struct)
MRB_PRESYM_NAMED("Symbol", 364, SYM, Symbol)
MRB_PRESYM_NAMED("WRONLY", 365, SYM, WRONLY)
MRB_PRESYM_NAMED("__id__", 366, SYM, __id__)
MRB_PRESYM_NAMED("_chdir", 367, SYM, _chdir)
MRB_PRESYM_NAMED("_getwd", 368, SYM, _getwd)
MRB_PRESYM_NAMED("_mtime", 369, SYM, _mtime)
MRB_PRESYM_NAMED("_popen", 370, SYM, _popen)
MRB_PRESYM_NAMED("alive?", 371, SYM_Q, alive)
MRB_PRESYM_NAMED("append", 372, SYM, append)
MRB_PRESYM_NAMED("blocks", 373, SYM, blocks)
MRB_PRESYM_NAMED("bounds", 374, SYM, bounds)
MRB_PRESYM_NAMED("caller", 375, SYM, caller)
MRB_PRESYM_NAMED("chomp!", 376, SYM_B, chomp)
MRB_PRESYM_NAMED("chroot", 377, SYM, chroot)
MRB_PRESYM_NAMED("class=", 378, SYM_E, class)
MRB_PRESYM_NAMED("coding", 379, SYM, coding)
MRB_PRESYM_NAMED("concat", 380, SYM, concat)
MRB_PRESYM_NAMED("cover?", 381, SYM_Q, cover)
MRB_PRESYM_NAMED("delete", 382, SYM, delete)
MRB_PRESYM_NAMED("detect", 383, SYM, detect)
MRB_PRESYM_NAMED("divmod", 384, SYM, divmod)
MRB_PRESYM_NAMED("downto", 385, SYM, downto)
MRB_PRESYM_NAMED("empty?", 386, SYM_Q, empty)
MRB_PRESYM_NAMED("enable", 387, SYM, enable)
MRB_PRESYM_NAMED("equal?", 388, SYM_Q, equal)
MRB_PRESYM_NAMED("escape", 389, SYM, escape)
MRB_PRESYM_NAMED("exist?", 390, SYM_Q, exist)
MRB_PRESYM_NAMED("extend", 391, SYM, extend)
MRB_PRESYM_NAMED("fileno", 392, SYM, fileno)
MRB_PRESYM_NAMED("filter", 393, SYM, filter)
MRB_PRESYM_NAMED("for_fd", 394, SYM, for_fd)
MRB_PRESYM_NAMED("format", 395, SYM, format)
MRB_PRESYM_NAMED("freeze", 396, SYM, freeze)
MRB_PRESYM_NAMED("getutc", 397, SYM, getutc)
MRB_PRESYM_NAMED("gmtime", 398, SYM, gmtime)
MRB_PRESYM_NAMED("ifnone", 399, SYM, ifnone)
MRB_PRESYM_NAMED("inject", 400, SYM, inject)
MRB_PRESYM_NAMED("insert", 401, SYM, insert)
MRB_PRESYM_NAMED("intern", 402, SYM, intern)
MRB_PRESYM_NAMED("invert", 403, SYM, invert)
MRB_PRESYM_NAMED("isatty", 404, SYM, isatty)
MRB_PRESYM_NAMED("itself", 405, SYM, itself)
MRB_PRESYM_NAMED("lambda", 406, SYM, lambda)
MRB_PRESYM_NAMED("length", 407, SYM, length)
MRB_PRESYM_NAMED("lstrip", 408, SYM, lstrip)
MRB_PRESYM_NAMED("match?", 409, SYM_Q, match)
MRB_PRESYM_NAMED("max_by", 410, SYM, max_by)
MRB_PRESYM_NAMED("merge!", 411, SYM_B, merge)
MRB_PRESYM_NAMED("min_by", 412, SYM, min_by)
MRB_PRESYM_NAMED("minmax", 413, SYM, minmax)
MRB_PRESYM_NAMED("mktime", 414, SYM, mktime)
MRB_PRESYM_NAMED("offset", 415, SYM, offset)
MRB_PRESYM_NAMED("owned?", 416, SYM_Q, owned)
MRB_PRESYM_NAMED("parent", 417, SYM, parent)
MRB_PRESYM_NAMED("printf", 418, SYM, printf)
MRB_PRESYM_NAMED("public", 419, SYM, public)
MRB_PRESYM_NAMED("pwrite", 420, SYM, pwrite)
MRB_PRESYM_NAMED("rassoc", 421, SYM, rassoc)
MRB_PRESYM_NAMED("reduce", 422, SYM, reduce)
MRB_PRESYM_NAMED("regexp", 423, SYM, regexp)
MRB_PRESYM_NAMED("rehash", 424, SYM, rehash)
MRB_PRESYM_NAMED("reject", 425, SYM, reject)
MRB_PRESYM_NAMED("rename", 426, SYM, rename)
MRB_PRESYM_NAMED("repeat", 427, SYM, repeat)
MRB_PRESYM_NAMED("result", 428, SYM, result)
MRB_PRESYM_NAMED("resume", 429, SYM, resume)
MRB_PRESYM_NAMED("rewind", 430, SYM, rewind)
MRB_PRESYM_NAMED("rindex", 431, SYM, rindex)
MRB_PRESYM_NAMED("rotate", 432, SYM, rotate)
MRB_PRESYM_NAMED("rstrip", 433, SYM, rstrip)
MRB_PRESYM_NAMED("sample", 434, SYM, sample)
MRB_PRESYM_NAMED("select", 435, SYM, select)
MRB_PRESYM_NAMED("slice!", 436, SYM_B, slice)
MRB_PRESYM_NAMED("string", 437, SYM, string)
MRB_PRESYM_NAMED("strip!", 438, SYM_B, strip)
MRB_PRESYM_NAMED("to_int", 439, SYM, to_int)
MRB_PRESYM_NAMED("to_str", 440, SYM, to_str)
MRB_PRESYM_NAMED("to_sym", 441, SYM, to_sym)
MRB_PRESYM_NAMED("ungetc", 442, SYM, ungetc)
MRB_PRESYM_NAMED("unlink", 443, SYM, unlink)
MRB_PRESYM_NAMED("upcase", 444, SYM, upcase)
MRB_PRESYM_NAMED("update", 445, SYM, update)
MRB_PRESYM_NAMED("value?", 446, SYM_Q, value)
MRB_PRESYM_NAMED("values", 447, SYM, values)
MRB_PRESYM_UNNAMED("$stderr", 448)
MRB_PRESYM_UNNAMED("$stdout", 449)
MRB_PRESYM_NAMED("@return", 450, IVSYM, return)
MRB_PRESYM_NAMED("@source", 451, IVSYM, source)
MRB_PRESYM_NAMED("Complex", 452, SYM, Complex)
MRB_PRESYM_NAMED("DEFAULT", 453, SYM, DEFAULT)
MRB_PRESYM_NAMED("EPSILON", 454, SYM, EPSILON)
MRB_PRESYM_NAMED("IOError", 455, SYM, IOError)
MRB_PRESYM_NAMED("Integer", 456, SYM, Integer)
MRB_PRESYM_NAMED("LOCK_EX", 457, SYM, LOCK_EX)
MRB_PRESYM_NAMED("LOCK_NB", 458, SYM, LOCK_NB)
MRB_PRESYM_NAMED("LOCK_SH", 459, SYM, LOCK_SH)
MRB_PRESYM_NAMED("LOCK_UN", 460, SYM, LOCK_UN)
MRB_PRESYM_NAMED("MAX_EXP", 461, SYM, MAX_EXP)
MRB_PRESYM_NAMED("MIN_EXP", 462, SYM, MIN_EXP)
MRB_PRESYM_NAMED("NOATIME", 463, SYM, NOATIME)
MRB_PRESYM_NAMED("Numeric", 464, SYM, Numeric)
MRB_PRESYM_NAMED("Process", 465, SYM, Process)
MRB_PRESYM_NAMED("TMPFILE", 466, SYM, TMPFILE)
MRB_PRESYM_NAMED("Yielder", 467, SYM, Yielder)
MRB_PRESYM_NAMED("__lines", 468, SYM, __lines)
MRB_PRESYM_NAMED("asctime", 469, SYM, asctime)
MRB_PRESYM_NAMED("blksize", 470, SYM, blksize)
MRB_PRESYM_NAMED("bsearch", 471, SYM, bsearch)
MRB_PRESYM_NAMED("casecmp", 472, SYM, casecmp)
MRB_PRESYM_NAMED("closed?", 473, SYM_Q, closed)
MRB_PRESYM_NAMED("collect", 474, SYM, collect)
MRB_PRESYM_NAMED("compact", 475, SYM, compact)
MRB_PRESYM_NAMED("compile", 476, SYM, compile)
MRB_PRESYM_NAMED("current", 477, SYM, current)
MRB_PRESYM_NAMED("default", 478, SYM, default)
MRB_PRESYM_NAMED("delete!", 479, SYM_B, delete)
MRB_PRESYM_NAMED("dirname", 480, SYM, dirname)
MRB_PRESYM_NAMED("disable", 481, SYM, disable)
MRB_PRESYM_NAMED("entries", 482, SYM, entries)
MRB_PRESYM_NAMED("exists?", 483, SYM_Q, exists)
MRB_PRESYM_NAMED("extname", 484, SYM, extname)
MRB_PRESYM_NAMED("filter!", 485, SYM_B, filter)
MRB_PRESYM_NAMED("finite?", 486, SYM_Q, finite)
MRB_PRESYM_NAMED("flatten", 487, SYM, flatten)
MRB_PRESYM_NAMED("follows", 488, SYM, follows)
MRB_PRESYM_NAMED("foreach", 489, SYM, foreach)
MRB_PRESYM_NAMED("friday?", 490, SYM_Q, friday)
MRB_PRESYM_NAMED("frozen?", 491, SYM_Q, frozen)
MRB_PRESYM_NAMED("getbyte", 492, SYM, getbyte)
MRB_PRESYM_NAMED("id2name", 493, SYM, id2name)
MRB_PRESYM_NAMED("include", 494, SYM, include)
MRB_PRESYM_NAMED("inspect", 495, SYM, inspect)
MRB_PRESYM_NAMED("keep_if", 496, SYM, keep_if)
MRB_PRESYM_NAMED("keyrest", 497, SYM, keyrest)
MRB_PRESYM_NAMED("lambda?", 498, SYM_Q, lambda)
MRB_PRESYM_NAMED("length=", 499, SYM_E, length)
MRB_PRESYM_NAMED("lstrip!", 500, SYM_B, lstrip)
MRB_PRESYM_NAMED("member?", 501, SYM_Q, member)
MRB_PRESYM_NAMED("members", 502, SYM, members)
MRB_PRESYM_NAMED("message", 503, SYM, message)
MRB_PRESYM_NAMED("methods", 504, SYM, methods)
MRB_PRESYM_NAMED("monday?", 505, SYM_Q, monday)
MRB_PRESYM_NAMED("nesting", 506, SYM, nesting)
MRB_PRESYM_NAMED("nobits?", 507, SYM_Q, nobits)
MRB_PRESYM_NAMED("options", 508, SYM, options)
MRB_PRESYM_NAMED("passing", 509, SYM, passing)
MRB_PRESYM_NAMED("prepend", 510, SYM, prepend)
MRB_PRESYM_NAMED("private", 511, SYM, private)
MRB_PRESYM_NAMED("produce", 512, SYM, produce)
MRB_PRESYM_NAMED("reject!", 513, SYM_B, reject)
MRB_PRESYM_NAMED("replace", 514, SYM, replace)
MRB_PRESYM_NAMED("result=", 515, SYM_E, result)
MRB_PRESYM_NAMED("reverse", 516, SYM, reverse)
MRB_PRESYM_NAMED("rotate!", 517, SYM_B, rotate)
MRB_PRESYM_NAMED("rstrip!", 518, SYM_B, rstrip)
MRB_PRESYM_NAMED("rubyist", 519, SYM, rubyist)
MRB_PRESYM_NAMED("section", 520, SYM, section)
MRB_PRESYM_NAMED("select!", 521, SYM_B, select)
MRB_PRESYM_NAMED("setbyte", 522, SYM, setbyte)
MRB_PRESYM_NAMED("setgid?", 523, SYM_Q, setgid)
MRB_PRESYM_NAMED("setuid?", 524, SYM_Q, setuid)
MRB_PRESYM_NAMED("shuffle", 525, SYM, shuffle)
MRB_PRESYM_NAMED("socket?", 526, SYM_Q, socket)
MRB_PRESYM_NAMED("sort_by", 527, SYM, sort_by)
MRB_PRESYM_NAMED("sprintf", 528, SYM, sprintf)
MRB_PRESYM_NAMED("squares", 529, SYM, squares)
MRB_PRESYM_NAMED("squeeze", 530, SYM, squeeze)
MRB_PRESYM_NAMED("sticky?", 531, SYM_Q, sticky)
MRB_PRESYM_NAMED("sunday?", 532, SYM_Q, sunday)
MRB_PRESYM_NAMED("symlink", 533, SYM, symlink)
MRB_PRESYM_NAMED("sysopen", 534, SYM, sysopen)
MRB_PRESYM_NAMED("sysread", 535, SYM, sysread)
MRB_PRESYM_NAMED("sysseek", 536, SYM, sysseek)
MRB_PRESYM_NAMED("to_enum", 537, SYM, to_enum)
MRB_PRESYM_NAMED("to_path", 538, SYM, to_path)
MRB_PRESYM_NAMED("to_proc", 539, SYM, to_proc)
MRB_PRESYM_NAMED("unshift", 540, SYM, unshift)
MRB_PRESYM_NAMED("upcase!", 541, SYM_B, upcase)
MRB_PRESYM_NAMED("version", 542, SYM, version)
MRB_PRESYM_NAMED("@example", 543, IVSYM, example)
MRB_PRESYM_NAMED("BUF_SIZE", 544, SYM, BUF_SIZE)
MRB_PRESYM_NAMED("EOFError", 545, SYM, EOFError)
MRB_PRESYM_NAMED("EXTENDED", 546, SYM, EXTENDED)
MRB_PRESYM_NAMED("Examples", 547, SYM, Examples)
MRB_PRESYM_NAMED("FileTest", 548, SYM, FileTest)
MRB_PRESYM_NAMED("INFINITY", 549, SYM, INFINITY)
MRB_PRESYM_NAMED("KeyError", 550, SYM, KeyError)
MRB_PRESYM_NAMED("MANT_DIG", 551, SYM, MANT_DIG)
MRB_PRESYM_NAMED("NOFOLLOW", 552, SYM, NOFOLLOW)
MRB_PRESYM_NAMED("NONBLOCK", 553, SYM, NONBLOCK)
MRB_PRESYM_NAMED("NilClass", 554, SYM, NilClass)
MRB_PRESYM_NAMED("Rational", 555, SYM, Rational)
MRB_PRESYM_NAMED("SEEK_CUR", 556, SYM, SEEK_CUR)
MRB_PRESYM_NAMED("SEEK_END", 557, SYM, SEEK_END)
MRB_PRESYM_NAMED("SEEK_SET", 558, SYM, SEEK_SET)
MRB_PRESYM_NAMED("__ary_eq", 559, SYM, __ary_eq)
MRB_PRESYM_NAMED("__delete", 560, SYM, __delete)
MRB_PRESYM_NAMED("__send__", 561, SYM, __send__)
MRB_PRESYM_NAMED("__svalue", 562, SYM, __svalue)
MRB_PRESYM_NAMED("__to_int", 563, SYM, __to_int)
MRB_PRESYM_NAMED("__to_str", 564, SYM, __to_str)
MRB_PRESYM_NAMED("_bufread", 565, SYM, _bufread)
MRB_PRESYM_NAMED("_gethome", 566, SYM, _gethome)
MRB_PRESYM_NAMED("_inspect", 567, SYM, _inspect)
MRB_PRESYM_NAMED("allbits?", 568, SYM_Q, allbits)
MRB_PRESYM_NAMED("allocate", 569, SYM, allocate)
MRB_PRESYM_NAMED("anybits?", 570, SYM_Q, anybits)
MRB_PRESYM_NAMED("basename", 571, SYM, basename)
MRB_PRESYM_NAMED("between?", 572, SYM_Q, between)
MRB_PRESYM_NAMED("bytesize", 573, SYM, bytesize)
MRB_PRESYM_NAMED("captures", 574, SYM, captures)
MRB_PRESYM_NAMED("casecmp?", 575, SYM_Q, casecmp)
MRB_PRESYM_NAMED("chardev?", 576, SYM_Q, chardev)
MRB_PRESYM_NAMED("collect!", 577, SYM_B, collect)
MRB_PRESYM_NAMED("compact!", 578, SYM_B, compact)
MRB_PRESYM_NAMED("default=", 579, SYM_E, default)
MRB_PRESYM_NAMED("downcase", 580, SYM, downcase)
MRB_PRESYM_NAMED("each_arg", 581, SYM, each_arg)
MRB_PRESYM_NAMED("each_key", 582, SYM, each_key)
MRB_PRESYM_NAMED("enum_for", 583, SYM, enum_for)
MRB_PRESYM_NAMED("ext_each", 584, SYM, ext_each)
MRB_PRESYM_NAMED("extended", 585, SYM, extended)
MRB_PRESYM_NAMED("find_all", 586, SYM, find_all)
MRB_PRESYM_NAMED("flat_map", 587, SYM, flat_map)
MRB_PRESYM_NAMED("flatten!", 588, SYM_B, flatten)
MRB_PRESYM_NAMED("getlocal", 589, SYM, getlocal)
MRB_PRESYM_NAMED("group_by", 590, SYM, group_by)
MRB_PRESYM_NAMED("has_key?", 591, SYM_Q, has_key)
MRB_PRESYM_NAMED("include?", 592, SYM_Q, include)
MRB_PRESYM_NAMED("included", 593, SYM, included)
MRB_PRESYM_NAMED("kind_of?", 594, SYM_Q, kind_of)
MRB_PRESYM_NAMED("mismatch", 595, SYM, mismatch)
MRB_PRESYM_NAMED("nonzero?", 596, SYM_Q, nonzero)
MRB_PRESYM_NAMED("original", 597, SYM, original)
MRB_PRESYM_NAMED("produces", 598, SYM, produces)
MRB_PRESYM_NAMED("readchar", 599, SYM, readchar)
MRB_PRESYM_NAMED("readline", 600, SYM, readline)
MRB_PRESYM_NAMED("readlink", 601, SYM, readlink)
MRB_PRESYM_NAMED("realpath", 602, SYM, realpath)
MRB_PRESYM_NAMED("reverse!", 603, SYM_B, reverse)
MRB_PRESYM_NAMED("shuffle!", 604, SYM_B, shuffle)
MRB_PRESYM_NAMED("squeeze!", 605, SYM_B, squeeze)
MRB_PRESYM_NAMED("swapcase", 606, SYM, swapcase)
MRB_PRESYM_NAMED("symlink?", 607, SYM_Q, symlink)
MRB_PRESYM_NAMED("syswrite", 608, SYM, syswrite)
MRB_PRESYM_NAMED("transfer", 609, SYM, transfer)
MRB_PRESYM_NAMED("truncate", 610, SYM, truncate)
MRB_PRESYM_NAMED("tuesday?", 611, SYM_Q, tuesday)
MRB_PRESYM_NAMED("@overload", 612, IVSYM, overload)
MRB_PRESYM_NAMED("@stop_exc", 613, IVSYM, stop_exc)
MRB_PRESYM_NAMED("Constants", 614, SYM, Constants)
MRB_PRESYM_NAMED("Exception", 615, SYM, Exception)
MRB_PRESYM_NAMED("Generator", 616, SYM, Generator)
MRB_PRESYM_NAMED("MULTILINE", 617, SYM, MULTILINE)
MRB_PRESYM_NAMED("NameError", 618, SYM, NameError)
MRB_PRESYM_NAMED("SEPARATOR", 619, SYM, SEPARATOR)
MRB_PRESYM_NAMED("TrueClass", 620, SYM, TrueClass)
MRB_PRESYM_NAMED("TypeError", 621, SYM, TypeError)
MRB_PRESYM_NAMED("__ary_cmp", 622, SYM, __ary_cmp)
MRB_PRESYM_NAMED("__outer__", 623, SYM, __outer__)
MRB_PRESYM_NAMED("__svalue=", 624, SYM_E, __svalue)
MRB_PRESYM_NAMED("_gc_root_", 625, SYM, _gc_root_)
MRB_PRESYM_NAMED("_read_buf", 626, SYM, _read_buf)
MRB_PRESYM_NAMED("_readchar", 627, SYM, _readchar)
MRB_PRESYM_NAMED("_sys_fail", 628, SYM, _sys_fail)
MRB_PRESYM_NAMED("_sysclose", 629, SYM, _sysclose)
MRB_PRESYM_NAMED("ancestors", 630, SYM, ancestors)
MRB_PRESYM_NAMED("backtrace", 631, SYM, backtrace)
MRB_PRESYM_NAMED("birthtime", 632, SYM, birthtime)
MRB_PRESYM_NAMED("blockdev?", 633, SYM_Q, blockdev)
MRB_PRESYM_NAMED("byteslice", 634, SYM, byteslice)
MRB_PRESYM_NAMED("casefold?", 635, SYM_Q, casefold)
MRB_PRESYM_NAMED("const_get", 636, SYM, const_get)
MRB_PRESYM_NAMED("const_set", 637, SYM, const_set)
MRB_PRESYM_NAMED("constants", 638, SYM, constants)
MRB_PRESYM_NAMED("delete_at", 639, SYM, delete_at)
MRB_PRESYM_NAMED("delete_if", 640, SYM, delete_if)
MRB_PRESYM_NAMED("dev_major", 641, SYM, dev_major)
MRB_PRESYM_NAMED("dev_minor", 642, SYM, dev_minor)
MRB_PRESYM_NAMED("downcase!", 643, SYM_B, downcase)
MRB_PRESYM_NAMED("each_byte", 644, SYM, each_byte)
MRB_PRESYM_NAMED("each_char", 645, SYM, each_char)
MRB_PRESYM_NAMED("each_cons", 646, SYM, each_cons)
MRB_PRESYM_NAMED("each_line", 647, SYM, each_line)
MRB_PRESYM_NAMED("each_pair", 648, SYM, each_pair)
MRB_PRESYM_NAMED("end_with?", 649, SYM_Q, end_with)
MRB_PRESYM_NAMED("exception", 650, SYM, exception)
MRB_PRESYM_NAMED("grpowned?", 651, SYM_Q, grpowned)
MRB_PRESYM_NAMED("infinite?", 652, SYM_Q, infinite)
MRB_PRESYM_NAMED("inherited", 653, SYM, inherited)
MRB_PRESYM_NAMED("iterator?", 654, SYM_Q, iterator)
MRB_PRESYM_NAMED("localtime", 655, SYM, localtime)
MRB_PRESYM_NAMED("minmax_by", 656, SYM, minmax_by)
MRB_PRESYM_NAMED("negative?", 657, SYM_Q, negative)
MRB_PRESYM_NAMED("object_id", 658, SYM, object_id)
MRB_PRESYM_NAMED("partition", 659, SYM, partition)
MRB_PRESYM_NAMED("positive?", 660, SYM_Q, positive)
MRB_PRESYM_NAMED("pre_match", 661, SYM, pre_match)
MRB_PRESYM_NAMED("prepended", 662, SYM, prepended)
MRB_PRESYM_NAMED("protected", 663, SYM, protected)
MRB_PRESYM_NAMED("readable?", 664, SYM_Q, readable)
MRB_PRESYM_NAMED("readlines", 665, SYM, readlines)
MRB_PRESYM_NAMED("saturday?", 666, SYM_Q, saturday)
MRB_PRESYM_NAMED("swapcase!", 667, SYM_B, swapcase)
MRB_PRESYM_NAMED("thursday?", 668, SYM_Q, thursday)
MRB_PRESYM_NAMED("transpose", 669, SYM, transpose)
MRB_PRESYM_NAMED("values_at", 670, SYM, values_at)
MRB_PRESYM_NAMED("writable?", 671, SYM_Q, writable)
MRB_PRESYM_NAMED("@feedvalue", 672, IVSYM, feedvalue)
MRB_PRESYM_NAMED("@lookahead", 673, IVSYM, lookahead)
MRB_PRESYM_NAMED("Comparable", 674, SYM, Comparable)
MRB_PRESYM_NAMED("Enumerable", 675, SYM, Enumerable)
MRB_PRESYM_NAMED("Enumerator", 676, SYM, Enumerator)
MRB_PRESYM_NAMED("FalseClass", 677, SYM, FalseClass)
MRB_PRESYM_NAMED("FiberError", 678, SYM, FiberError)
MRB_PRESYM_NAMED("IGNORECASE", 679, SYM, IGNORECASE)
MRB_PRESYM_NAMED("IndexError", 680, SYM, IndexError)
MRB_PRESYM_NAMED("MAX_10_EXP", 681, SYM, MAX_10_EXP)
MRB_PRESYM_NAMED("MIN_10_EXP", 682, SYM, MIN_10_EXP)
MRB_PRESYM_NAMED("OnigRegexp", 683, SYM, OnigRegexp)
MRB_PRESYM_NAMED("RangeError", 684, SYM, RangeError)
MRB_PRESYM_NAMED("SINGLELINE", 685, SYM, SINGLELINE)
MRB_PRESYM_NAMED("__case_eqq", 686, SYM, __case_eqq)
MRB_PRESYM_NAMED("__method__", 687, SYM, __method__)
MRB_PRESYM_NAMED("capitalize", 688, SYM, capitalize)
MRB_PRESYM_NAMED("class_eval", 689, SYM, class_eval)
MRB_PRESYM_NAMED("codepoints", 690, SYM, codepoints)
MRB_PRESYM_NAMED("difference", 691, SYM, difference)
MRB_PRESYM_NAMED("directory?", 692, SYM_Q, directory)
MRB_PRESYM_NAMED("drop_while", 693, SYM, drop_while)
MRB_PRESYM_NAMED("each_index", 694, SYM, each_index)
MRB_PRESYM_NAMED("each_slice", 695, SYM, each_slice)
MRB_PRESYM_NAMED("each_value", 696, SYM, each_value)
MRB_PRESYM_NAMED("filter_map", 697, SYM, filter_map)
MRB_PRESYM_NAMED("find_index", 698, SYM, find_index)
MRB_PRESYM_NAMED("has_value?", 699, SYM_Q, has_value)
MRB_PRESYM_NAMED("initialize", 700, SYM, initialize)
MRB_PRESYM_NAMED("parameters", 701, SYM, parameters)
MRB_PRESYM_NAMED("post_match", 702, SYM, post_match)
MRB_PRESYM_NAMED("rdev_major", 703, SYM, rdev_major)
MRB_PRESYM_NAMED("rdev_minor", 704, SYM, rdev_minor)
MRB_PRESYM_NAMED("rpartition", 705, SYM, rpartition)
MRB_PRESYM_NAMED("step_ratio", 706, SYM, step_ratio)
MRB_PRESYM_NAMED("string_sub", 707, SYM, string_sub)
MRB_PRESYM_NAMED("superclass", 708, SYM, superclass)
MRB_PRESYM_NAMED("take_while", 709, SYM, take_while)
MRB_PRESYM_NAMED("wednesday?", 710, SYM_Q, wednesday)
MRB_PRESYM_NAMED("with_index", 711, SYM, with_index)
MRB_PRESYM_NAMED("yield_self", 712, SYM, yield_self)
MRB_PRESYM_NAMED("@last_match", 713, IVSYM, last_match)
MRB_PRESYM_NAMED("ASCII_RANGE", 714, SYM, ASCII_RANGE)
MRB_PRESYM_NAMED("BasicObject", 715, SYM, BasicObject)
MRB_PRESYM_NAMED("DomainError", 716, SYM, DomainError)
MRB_PRESYM_NAMED("Errno2class", 717, SYM, Errno2class)
MRB_PRESYM_NAMED("FNM_SYSCASE", 718, SYM, FNM_SYSCASE)
MRB_PRESYM_NAMED("FrozenError", 719, SYM, FrozenError)
MRB_PRESYM_NAMED("ObjectSpace", 720, SYM, ObjectSpace)
MRB_PRESYM_NAMED("RUBY_ENGINE", 721, SYM, RUBY_ENGINE)
MRB_PRESYM_NAMED("RegexpError", 722, SYM, RegexpError)
MRB_PRESYM_NAMED("ScriptError", 723, SYM, ScriptError)
MRB_PRESYM_NAMED("SyntaxError", 724, SYM, SyntaxError)
MRB_PRESYM_NAMED("__ary_index", 725, SYM, __ary_index)
MRB_PRESYM_NAMED("__members__", 726, SYM, __members__)
MRB_PRESYM_NAMED("all_symbols", 727, SYM, all_symbols)
MRB_PRESYM_NAMED("attr_reader", 728, SYM, attr_reader)
MRB_PRESYM_NAMED("attr_writer", 729, SYM, attr_writer)
MRB_PRESYM_NAMED("capitalize!", 730, SYM_B, capitalize)
MRB_PRESYM_NAMED("close_write", 731, SYM, close_write)
MRB_PRESYM_NAMED("combination", 732, SYM, combination)
MRB_PRESYM_NAMED("each_object", 733, SYM, each_object)
MRB_PRESYM_NAMED("executable?", 734, SYM_Q, executable)
MRB_PRESYM_NAMED("expand_path", 735, SYM, expand_path)
MRB_PRESYM_NAMED("module_eval", 736, SYM, module_eval)
MRB_PRESYM_NAMED("next_values", 737, SYM, next_values)
MRB_PRESYM_NAMED("owned_real?", 738, SYM_Q, owned_real)
MRB_PRESYM_NAMED("peek_values", 739, SYM, peek_values)
MRB_PRESYM_NAMED("permutation", 740, SYM, permutation)
MRB_PRESYM_NAMED("respond_to?", 741, SYM_Q, respond_to)
MRB_PRESYM_NAMED("start_with?", 742, SYM_Q, start_with)
MRB_PRESYM_NAMED("step_ratio=", 743, SYM_E, step_ratio)
MRB_PRESYM_NAMED("string_gsub", 744, SYM, string_gsub)
MRB_PRESYM_NAMED("string_scan", 745, SYM, string_scan)
MRB_PRESYM_NAMED("with_object", 746, SYM, with_object)
MRB_PRESYM_NAMED("FIND_LONGEST", 747, SYM, FIND_LONGEST)
MRB_PRESYM_NAMED("FNM_CASEFOLD", 748, SYM, FNM_CASEFOLD)
MRB_PRESYM_NAMED("FNM_DOTMATCH", 749, SYM, FNM_DOTMATCH)
MRB_PRESYM_NAMED("FNM_NOESCAPE", 750, SYM, FNM_NOESCAPE)
MRB_PRESYM_NAMED("FNM_PATHNAME", 751, SYM, FNM_PATHNAME)
MRB_PRESYM_NAMED("NEWLINE_CRLF", 752, SYM, NEWLINE_CRLF)
MRB_PRESYM_NAMED("POSIX_REGION", 753, SYM, POSIX_REGION)
MRB_PRESYM_NAMED("RUBY_VERSION", 754, SYM, RUBY_VERSION)
MRB_PRESYM_NAMED("RuntimeError", 755, SYM, RuntimeError)
MRB_PRESYM_NAMED("SHARE_DELETE", 756, SYM, SHARE_DELETE)
MRB_PRESYM_NAMED("__attached__", 757, SYM, __attached__)
MRB_PRESYM_NAMED("__printstr__", 758, SYM, __printstr__)
MRB_PRESYM_NAMED("_concat_path", 759, SYM, _concat_path)
MRB_PRESYM_NAMED("alias_method", 760, SYM, alias_method)
MRB_PRESYM_NAMED("block_given?", 761, SYM_Q, block_given)
MRB_PRESYM_NAMED("default_proc", 762, SYM, default_proc)
MRB_PRESYM_NAMED("exclude_end?", 763, SYM_Q, exclude_end)
MRB_PRESYM_NAMED("fetch_values", 764, SYM, fetch_values)
MRB_PRESYM_NAMED("instance_of?", 765, SYM_Q, instance_of)
MRB_PRESYM_NAMED("intersection", 766, SYM, intersection)
MRB_PRESYM_NAMED("remove_const", 767, SYM, remove_const)
MRB_PRESYM_NAMED("reverse_each", 768, SYM, reverse_each)
MRB_PRESYM_NAMED("undef_method", 769, SYM, undef_method)
MRB_PRESYM_NAMED("ALT_SEPARATOR", 770, SYM, ALT_SEPARATOR)
MRB_PRESYM_NAMED("ArgumentError", 771, SYM, ArgumentError)
MRB_PRESYM_NAMED("CAPTURE_GROUP", 772, SYM, CAPTURE_GROUP)
MRB_PRESYM_NAMED("MRUBY_VERSION", 773, SYM, MRUBY_VERSION)
MRB_PRESYM_NAMED("NoMemoryError", 774, SYM, NoMemoryError)
MRB_PRESYM_NAMED("NoMethodError", 775, SYM, NoMethodError)
MRB_PRESYM_NAMED("OnigMatchData", 776, SYM, OnigMatchData)
MRB_PRESYM_NAMED("StandardError", 777, SYM, StandardError)
MRB_PRESYM_NAMED("StopIteration", 778, SYM, StopIteration)
MRB_PRESYM_NAMED("__classname__", 779, SYM, __classname__)
MRB_PRESYM_NAMED("__sub_replace", 780, SYM, __sub_replace)
MRB_PRESYM_NAMED("__update_hash", 781, SYM, __update_hash)
MRB_PRESYM_NAMED("attr_accessor", 782, SYM, attr_accessor)
MRB_PRESYM_NAMED("bsearch_index", 783, SYM, bsearch_index)
MRB_PRESYM_NAMED("const_missing", 784, SYM, const_missing)
MRB_PRESYM_NAMED("count_objects", 785, SYM, count_objects)
MRB_PRESYM_NAMED("default_proc=", 786, SYM_E, default_proc)
MRB_PRESYM_NAMED("define_method", 787, SYM, define_method)
MRB_PRESYM_NAMED("delete_prefix", 788, SYM, delete_prefix)
MRB_PRESYM_NAMED("delete_suffix", 789, SYM, delete_suffix)
MRB_PRESYM_NAMED("extend_object", 790, SYM, extend_object)
MRB_PRESYM_NAMED("instance_eval", 791, SYM, instance_eval)
MRB_PRESYM_NAMED("instance_exec", 792, SYM, instance_exec)
MRB_PRESYM_NAMED("remove_method", 793, SYM, remove_method)
MRB_PRESYM_NAMED("set_backtrace", 794, SYM, set_backtrace)
MRB_PRESYM_NAMED("FIND_NOT_EMPTY", 795, SYM, FIND_NOT_EMPTY)
MRB_PRESYM_NAMED("LocalJumpError", 796, SYM, LocalJumpError)
MRB_PRESYM_NAMED("PATH_SEPARATOR", 797, SYM, PATH_SEPARATOR)
MRB_PRESYM_NAMED("__upto_endless", 798, SYM, __upto_endless)
MRB_PRESYM_NAMED("close_on_exec=", 799, SYM_E, close_on_exec)
MRB_PRESYM_NAMED("close_on_exec?", 800, SYM_Q, close_on_exec)
MRB_PRESYM_NAMED("collect_concat", 801, SYM, collect_concat)
MRB_PRESYM_NAMED("const_defined?", 802, SYM_Q, const_defined)
MRB_PRESYM_NAMED("delete_prefix!", 803, SYM_B, delete_prefix)
MRB_PRESYM_NAMED("delete_suffix!", 804, SYM_B, delete_suffix)
MRB_PRESYM_NAMED("each_codepoint", 805, SYM, each_codepoint)
MRB_PRESYM_NAMED("interval_ratio", 806, SYM, interval_ratio)
MRB_PRESYM_NAMED("method_missing", 807, SYM, method_missing)
MRB_PRESYM_NAMED("method_removed", 808, SYM, method_removed)
MRB_PRESYM_NAMED("public_methods", 809, SYM, public_methods)
MRB_PRESYM_NAMED("readable_real?", 810, SYM_Q, readable_real)
MRB_PRESYM_NAMED("transform_keys", 811, SYM, transform_keys)
MRB_PRESYM_NAMED("writable_real?", 812, SYM_Q, writable_real)
MRB_PRESYM_NAMED("MRUBY_COPYRIGHT", 813, SYM, MRUBY_COPYRIGHT)
MRB_PRESYM_NAMED("SystemCallError", 814, SYM, SystemCallError)
MRB_PRESYM_NAMED("_check_readable", 815, SYM, _check_readable)
MRB_PRESYM_NAMED("append_features", 816, SYM, append_features)
MRB_PRESYM_NAMED("class_variables", 817, SYM, class_variables)
MRB_PRESYM_NAMED("each_with_index", 818, SYM, each_with_index)
MRB_PRESYM_NAMED("initialize_copy", 819, SYM, initialize_copy)
MRB_PRESYM_NAMED("interval_ratio=", 820, SYM_E, interval_ratio)
MRB_PRESYM_NAMED("local_variables", 821, SYM, local_variables)
MRB_PRESYM_NAMED("method_defined?", 822, SYM_Q, method_defined)
MRB_PRESYM_NAMED("method_returned", 823, SYM, method_returned)
MRB_PRESYM_NAMED("module_function", 824, SYM, module_function)
MRB_PRESYM_NAMED("onig_regexp_sub", 825, SYM, onig_regexp_sub)
MRB_PRESYM_NAMED("private_methods", 826, SYM, private_methods)
MRB_PRESYM_NAMED("singleton_class", 827, SYM, singleton_class)
MRB_PRESYM_NAMED("source_location", 828, SYM, source_location)
MRB_PRESYM_NAMED("transform_keys!", 829, SYM_B, transform_keys)
MRB_PRESYM_NAMED("world_readable?", 830, SYM_Q, world_readable)
MRB_PRESYM_NAMED("world_writable?", 831, SYM_Q, world_writable)
MRB_PRESYM_NAMED("FloatDomainError", 832, SYM, FloatDomainError)
MRB_PRESYM_NAMED("MRUBY_RELEASE_NO", 833, SYM, MRUBY_RELEASE_NO)
MRB_PRESYM_NAMED("SystemStackError", 834, SYM, SystemStackError)
MRB_PRESYM_NAMED("each_with_object", 835, SYM, each_with_object)
MRB_PRESYM_NAMED("executable_real?", 836, SYM_Q, executable_real)
MRB_PRESYM_NAMED("global_variables", 837, SYM, global_variables)
MRB_PRESYM_NAMED("included_modules", 838, SYM, included_modules)
MRB_PRESYM_NAMED("instance_methods", 839, SYM, instance_methods)
MRB_PRESYM_NAMED("onig_regexp_gsub", 840, SYM, onig_regexp_gsub)
MRB_PRESYM_NAMED("onig_regexp_scan", 841, SYM, onig_regexp_scan)
MRB_PRESYM_NAMED("prepend_features", 842, SYM, prepend_features)
MRB_PRESYM_NAMED("transform_values", 843, SYM, transform_values)
MRB_PRESYM_NAMED("MRUBY_DESCRIPTION", 844, SYM, MRUBY_DESCRIPTION)
MRB_PRESYM_NAMED("NEGATE_SINGLELINE", 845, SYM, NEGATE_SINGLELINE)
MRB_PRESYM_NAMED("ZeroDivisionError", 846, SYM, ZeroDivisionError)
MRB_PRESYM_NAMED("generational_mode", 847, SYM, generational_mode)
MRB_PRESYM_NAMED("onig_regexp_split", 848, SYM, onig_regexp_split)
MRB_PRESYM_NAMED("protected_methods", 849, SYM, protected_methods)
MRB_PRESYM_NAMED("singleton_methods", 850, SYM, singleton_methods)
MRB_PRESYM_NAMED("transform_values!", 851, SYM_B, transform_values)
MRB_PRESYM_NAMED("DONT_CAPTURE_GROUP", 852, SYM, DONT_CAPTURE_GROUP)
MRB_PRESYM_NAMED("MRUBY_RELEASE_DATE", 853, SYM, MRUBY_RELEASE_DATE)
MRB_PRESYM_NAMED("class_variable_get", 854, SYM, class_variable_get)
MRB_PRESYM_NAMED("class_variable_set", 855, SYM, class_variable_set)
MRB_PRESYM_NAMED("generational_mode=", 856, SYM_E, generational_mode)
MRB_PRESYM_NAMED("instance_variables", 857, SYM, instance_variables)
MRB_PRESYM_NAMED("onig_regexp_match?", 858, SYM_Q, onig_regexp_match)
MRB_PRESYM_NAMED("NotImplementedError", 859, SYM, NotImplementedError)
MRB_PRESYM_NAMED("RUBY_ENGINE_VERSION", 860, SYM, RUBY_ENGINE_VERSION)
MRB_PRESYM_NAMED("respond_to_missing?", 861, SYM_Q, respond_to_missing)
MRB_PRESYM_NAMED("WORD_BOUND_ALL_RANGE", 862, SYM, WORD_BOUND_ALL_RANGE)
MRB_PRESYM_NAMED("@set_global_variables", 863, IVSYM, set_global_variables)
MRB_PRESYM_NAMED("__coerce_step_counter", 864, SYM, __coerce_step_counter)
MRB_PRESYM_NAMED("enumerator_block_call", 865, SYM, enumerator_block_call)
MRB_PRESYM_NAMED("instance_variable_get", 866, SYM, instance_variable_get)
MRB_PRESYM_NAMED("instance_variable_set", 867, SYM, instance_variable_set)
MRB_PRESYM_NAMED("remove_class_variable", 868, SYM, remove_class_variable)
MRB_PRESYM_NAMED("set_global_variables=", 869, SYM_E, set_global_variables)
MRB_PRESYM_NAMED("set_global_variables?", 870, SYM_Q, set_global_variables)
MRB_PRESYM_NAMED("clear_global_variables", 871, SYM, clear_global_variables)
MRB_PRESYM_NAMED("POSIX_BRACKET_ALL_RANGE", 872, SYM, POSIX_BRACKET_ALL_RANGE)
MRB_PRESYM_NAMED("class_variable_defined?", 873, SYM_Q, class_variable_defined)
MRB_PRESYM_NAMED("define_singleton_method", 874, SYM, define_singleton_method)
MRB_PRESYM_NAMED("remove_instance_variable", 875, SYM, remove_instance_variable)
MRB_PRESYM_NAMED("instance_variable_defined?", 876, SYM_Q, instance_variable_defined)
#define MRB_PRESYM_MAX 876